Installion's Lion Logo

Installion.co.uk

How To Install libsoup2.4-1 On Debian 9

To install libsoup2.4-1 just follow these instructions.

Install libsoup2.4-1

HTTP library implementation in C -- Shared libraryDebian 9.0libs2.56.0-2
sudo apt-get install libsoup2.4-1

Which will install libsoup2.4-1 and any other packages on which it depends.

Package Data

Packagelibsoup2.4-1
Version2.56.0-2
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttps://wiki.gnome.org/Projects/libsoup
DescriptionHTTP library implementation in C -- Shared library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies